@charset "Shift_JIS";
/* --------------------------------------------------------------------
kisyuji-jabara
--------------------------------------------------------------------- */

/* フリースペース5【非表示】 */
.contents_ > .free_space5 {
  display: none;
}

/* --------------------------------PC----------------------------------------------- */
.mainframe_ .m-titleimg_,
.mainframe_ .m-title06_,
.mainframe_ .m-title01_ {
  display: none;
}

.jabara_pc-wrap .jabaraArea{
    margin: 20px 0;
    overflow: hidden;
}
.jabara_pc-wrap .jabara_txt1{
    font-weight: bold;
    float: left;
    padding-right: 10px;
}
.jabara_pc-wrap .jabara_txt2{
    float: left;
}

/* --------------------------------------------------------------------
top
--------------------------------------------------------------------- */
/* kisyuji-pc-wrap */
.kisyuji2022_pc-wrap{
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    color: #2a2a27;
    line-height: 1.4;
    text-align: center;
   }
.kisyuji2022_pc-wrap .allBtn{
    margin: 30px auto 60px;
   }
.kisyuji2022_pc-wrap .allBtn > a{
    position: relative;
    padding: 16px 0;
    width: 320px;
    display: inline-block;
    background: #a68d4d;
    font-size: 1.8rem;
    color: #fff;
    box-shadow: 0px 8px 16px -2px rgba(10,10,10,0.1), 5px 6px 0px 1px rgba(51,49,37,0.1);
   }
.kisyuji2022_pc-wrap .allBtn > a::before{
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 16px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #ffffff;
   }
.kisyuji2022_pc-wrap .allBtn > a:hover{
    text-decoration: none;
   }


/* --------------------------------SP----------------------------------------------- */
/* フリースペース5【非表示】 */
.wrapper_ > .free_space5 {
  display: none;
}

.wrapper_ .m-title04_,
.wrapper_ .m-title03_ {
  display: none;
}

.jabara_sp-wrap .jabaraArea{
  margin: 20px 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}
.jabara_sp-wrap .jabara_txt1 {
  margin-bottom: 10px;
  font-weight: bold;
}

/* --------------------------------------------------------------------
top
--------------------------------------------------------------------- */
/* kisyuji2022_sp-wrap */
.kisyuji2022_sp-wrap{
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    color: #2a2a27;
    line-height: 1.4;
    text-align: center;
   }
.kisyuji2022_sp-wrap .allBtn{
    margin: 30px auto;
    width: 80%;
   }
.kisyuji2022_sp-wrap .allBtn > a{
    position: relative;
    padding: 14px 0;
    width: 100%;
    display: block;
    background: #a68d4d;
    font-size: 1.7rem;
    color: #fff;
    box-shadow: 0px 8px 16px -2px rgba(10,10,10,0.1), 4px 5px 0px 1px rgba(51,49,37,0.1);
   }
.kisyuji2022_sp-wrap .allBtn > a::before{
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 16px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #ffffff;
   }